Subject: Roster for next two weeks
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>, Subir Chakma <[email-masked]>, "[email-masked]" <[email-masked]>, "Viraat Joshi" <[email-masked]>, Ramananda Rama <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 11 Apr 2018 15:24:45 +0000

Hi all,

Given the staffing crunch in Bombshell, I had to change the entire roster including that of IBD and HFL/Snap. Please review it very very carefully as a lot of shifts and offs have changed and inform all to check for the changes in their shifts and offs. Also, please check carefully to make sure that I have not made any mistake at all and all the shifts and processes are duly covered. Agents’ shifts and offs should also be consistent across different processes roster so please check that it is so.

I have made the roster but it is all the supervisors’ responsibility to make sure that there is no mistake in this before you circulate it to everyone to avoid any last minute mess up.

Please let me know in next 2 hours if there is any issue. After that I will not be available to help you with any changes.

Regards,
Deeksha